/*
 * CSS For DotNetNuke Skin by bestdnnskins.com
 * Copyright 2013 By BESTDNNSKINS.COM
 */
/*-------- Global CSS Reset --------*/
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
    border: 0;
}

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
    display: block;
}

a img {
    border: 0;
}

img, object, embed {
    max-width: 100%;
}

img {
    height: auto;
}

/*-------- Design style --------*/
.floatl {
    float: left;
}

.floatr {
    float: right;
}

.pc_display {
    display: block;
}

.mobile_display {
    display: none;
}

#skin_wrap {
    width: 100%;
    position: relative;
    z-index: 1;
}

.skin_width {
    width: 100%;
    max-width: 960px;
    min-width: 767px;
    margin: 0 auto;
    position: relative;
}

.pre_defined_color {
    background: #EA2C72;
}

.skin_top_bar {
    box-shadow: 0 0 6px 0 rgba(0,0,0,.6);
    -webkit-box-shadow: 0 0 6px 0 rgba(0,0,0,.6);
    -moz-box-shadow: 0 0 6px 0 rgba(0,0,0,.6);
    min-height: 10px;
}

.currentdate_style {
    padding: 10px 5px;
    color: #FFFFFF;
}

.top_right {
    float: right;
    position: relative;
}

.logo_style {
    padding: 25px 0;
    max-width: 455px;
}

.contact-details {
    margin: 40px 0 0;
    display:none;
}

    .contact-details ul {
        float: right;
        margin: 0;
    }

        .contact-details ul li {
            list-style: none;
        }

    .contact-details a.phone {
        color: #666666;
        font-size: 24px;
        font-weight: 300;
        background: url(../images/phone.png) no-repeat;
        padding-left: 44px;
  
    }

    .contact-details a.email {
        color: #666666;
        font-size: 14px;
        font-weight: 300;
        background: url(../images/email.png) no-repeat;
        padding-left: 44px;
    }



.nav_left {
    background: url(../images/nav_left.png) no-repeat left top;
    margin: 0 -100px;
    margin: 0 -95px\9;
    position: relative;
    zoom: 1;
}

.nav_right {
    background: url(../images/nav_right.png) no-repeat right top;
    padding: 0 200px 0 210px;
}

.nav_center {
    background: url(../images/nav_bg.png) repeat-x top;
}

#skin_nav {
    margin: 0 -50px;
    min-height: 60px;
    position: relative;
    z-index: 905;
}

.banner_style {
    padding-top: 20px;
}

.skin_content {
    padding: 10px 0;
    min-height: 500px;
}

.footer_top {
    background: #DADADA;
    border-top: 1px solid #C4C4C4;
}

.footerpane_style {
    min-height: 0;
}

.footer_bottom {
    min-height: 50px;
}

.bottom_left {
    float: left;
    margin-top: 8px;
    color: #F5F5F5;
}

.socialp_style {
    float: right;
    padding: 5px 5px 0 0;
    min-width: 100px;
    color: #F5F5F5;
}

.footer {
    border-top: 3px solid #C7C7C7;
    color: #999999;
    padding: 12px 0 15px;
    text-align: center;
}

    .footer a:link {
        color: #999999;
    }

.mobile_UI, .mobile_UI .mobile_menu, .mobile_UI .mobile_search, .mobile_UI .mobile_login, .mobile_UI .mobile_user, .mobile_UI .mobile_language {
    display: none;
}

/*--------- StandardMenu style ----------*/
#standardMenu {
    position: relative;
    margin: 0 auto;
}

    #standardMenu ul {
        list-style: none;
        margin: 0;
        padding: 7px 0;
    }

    #standardMenu li {
        position: relative;
        display: block;
        float: left;
        list-style-type: none;
        margin-right: 1px;
        z-index: 903;
    }

    #standardMenu .rootMenu li a {
        display: block;
        position: relative;
        float: none;
        z-index: 10;
        color: #32c1e5;
        white-space: nowrap;
        font-size: 13px;
        font-weight: bold;
        text-transform: uppercase;
        cursor: pointer;
        text-decoration: none;
    }

        #standardMenu .rootMenu li.selected a, #standardMenu .rootMenu li.rmHover a, #standardMenu .rootMenu li.breadcrumb a, #standardMenu .rootMenu li:hover a, #standardMenu .rootMenu li a:hover {
            text-decoration: none;
        }

        #standardMenu .rootMenu li a span {
            display: block;
            padding: 0 15px;
            height: 46px;
            line-height: 46px;
        }

        #standardMenu .rootMenu li:hover a span, #standardMenu .rootMenu li a:hover span {
            color: #333333;
        }

    #standardMenu .rootMenu li.selected a span, #standardMenu .rootMenu li.rmHover a span, #standardMenu .rootMenu li.breadcrumb a span {
        background: #32c1e5;
        color: #FFFFFF;
    }

    /*-- submenu --*/
    #standardMenu .subMenu {
        position: absolute;
        top: 47px;
        z-index: 1210;
        width: 170px;
        display: none;
        padding: 0;
        border: #CCCCCC solid 1px;
    }

    #standardMenu .rootMenu li.rmHover .subMenu {
        display: block;
    }

    #standardMenu .subMenu ul {
        margin: 0;
        padding: 0;
        position: relative;
        z-index: 1200;
    }

    #standardMenu .subMenu li {
        float: none;
        clear: both;
        width: 100%;
        padding: 0;
        *margin-bottom: -3px;
        position: relative;
    }

        #standardMenu .subMenu li.item a {
            border-bottom: solid 1px #CCCCCC;
            border-left: none;
            border-right: none;
            padding: 0;
            background: #EA2C72;
            background: rgba(19,165,187,.88);
        }

        #standardMenu .subMenu li.last > a {
            border-bottom: none;
        }

        #standardMenu .subMenu li.item a span {
            display: block;
            background: none;
            font-size: 12px;
            color: #ffffff;
            font-weight: normal;
            white-space: nowrap;
            height: 35px;
            line-height: 35px;
            padding: 0 10px 0 15px;
            text-transform: none;
            margin: 0;
        }

        #standardMenu .subMenu li.selected > a span, #standardMenu .subMenu li.breadcrumb > a span, #standardMenu .subMenu li.item a:hover span {
            background: url(../images/submenu_hover.png);
            color: #FFFFFF;
            cursor: pointer;
        }

    #standardMenu .subMenu .subarrow {
        position: absolute;
        right: 0;
        top: 14px;
        width: 15px;
        height: 7px;
        background: url(../images/menu-arrow02.gif) no-repeat;
    }

    #standardMenu ul li ul li ul {
        width: 170px;
        margin: 0;
        border: #CCCCCC solid 1px;
    }

        #standardMenu ul li ul li ul.level1 {
            display: none;
            position: absolute;
            left: 170px;
            top: -1px;
        }

        #standardMenu ul li ul li ul li ul {
            display: none;
        }

        #standardMenu ul li ul li ul li:hover ul.level2 {
            display: block;
            position: absolute;
            left: 170px;
            top: -1px;
        }

        #standardMenu ul li ul li ul li ul li ul {
            display: none;
        }

        #standardMenu ul li ul li ul li ul li:hover ul.level3 {
            display: block;
            position: absolute;
            left: 170px;
            top: -1px;
        }

    #standardMenu img.mmIcon {
        max-height: 24px;
        margin-right: 7px;
        vertical-align: middle;
    }

    #standardMenu img.rootIcon {
        max-height: 30px;
        margin-right: 6px;
        vertical-align: middle;
    }

/*--------- MegaMenu style ----------*/
#megaMenu {
    position: relative;
    margin: 0 auto;
}

    #megaMenu ul {
        list-style: none;
        margin: 0;
        padding: 7px 0;
    }

    #megaMenu li {
        position: relative;
        display: block;
        float: left;
        list-style-type: none;
        margin-right: 1px;
        z-index: 903;
    }

    #megaMenu .root li a {
        display: block;
        position: relative;
        float: none;
        z-index: 10;
        color: #EA2C72;
        white-space: nowrap;
        font-size: 13px;
        font-weight: bold;
        text-transform: uppercase;
        cursor: pointer;
        text-decoration: none;
    }

        #megaMenu .root li.selected a, #megaMenu .root li.rmHover a, #megaMenu .root li.breadcrumb a, #megaMenu .root li:hover a, #megaMenu .root li a:hover {
            text-decoration: none;
        }

        #megaMenu .root li a span {
            display: block;
            padding: 0 22px;
            height: 46px;
            line-height: 46px;
        }

        #megaMenu .root li:hover a span, #megaMenu .root li a:hover span {
            color: #333333;
        }

    #megaMenu > .root > li.selected > a > span, #megaMenu > .root > li.rmHover > a > span, #megaMenu > .root > li.breadcrumb > a > span {
        background: #EA2C72;
        color: #FFFFFF;
    }

    /*-- submenu --*/
    #megaMenu .category {
        position: absolute;
        top: 48px;
        z-index: 1210;
        width: 342px;
        display: none;
        padding: 0;
        padding: 5px 10px 12px 10px;
        background: #EA2C72;
        background: rgba(19,165,187,.88);
        border: none;
        border-radius: 4px;
        webkit-border-radius: 4px;
        -moz-border-radius: 4px;
        box-shadow: 0 0 3px 0 rgba(0,0,0,.4);
        -webkit-box-shadow: 0 0 3px 0 rgba(0,0,0,.4);
        -moz-box-shadow: 0 0 3px 0 rgba(0,0,0,.4);
    }

    #megaMenu ul li:hover ul {
        visibility: visible;
    }

    #megaMenu .root li.rmHover .category {
        display: block;
    }

    #megaMenu .category ul {
        margin: 0;
        padding: 0;
        position: relative;
        z-index: 1200;
    }

    #megaMenu .category li {
        width: 170px;
        padding: 0;
    }

        #megaMenu .category li.item a {
            border: none;
            padding: 0 10px;
            background: url(../images/mega_sub_bottom.png) no-repeat left bottom;
            white-space: normal;
        }

            #megaMenu .category li.item a span {
                display: block;
                background: none;
                font-size: 12px;
                color: #ffffff;
                font-weight: normal;
                height: auto;
                line-height: 35px;
                padding: 0;
                text-transform: none;
            }

            #megaMenu .category li.item a:hover span, #megaMenu .category li.selected a span {
                background: none;
                color: #eeeeee;
                cursor: pointer;
            }

    #megaMenu ul li ul li ul {
        position: relative;
        padding: 0;
        width: auto;
        border: none;
        background: none;
    }

    #megaMenu .leaf li {
        clear: both;
        float: none;
        width: 150px;
        padding: 0 10px;
    }

        #megaMenu .leaf li.item a {
            text-transform: none;
            font-size: 12px;
            padding: 0 0 0 6px;
            line-height: 1em;
            background: url(../images/right.gif) left 15px no-repeat;
            border-bottom: none;
        }

            #megaMenu .leaf li.item a span {
                display: block;
                background: none;
                font-size: 12px;
                color: #ffffff;
                font-weight: normal;
                height: auto;
                line-height: 35px;
                padding: 0;
                text-transform: none;
            }

        #megaMenu .leaf li.selected > a span {
            color: #eeeeee;
            cursor: pointer;
        }

        #megaMenu .leaf li li {
            clear: both;
            float: none;
            width: 130px;
        }

    #megaMenu ul li ul li ul li a {
        color: #ffffff;
        text-transform: none;
        font-size: 12px;
        padding: 8px 0 8px 5px;
        line-height: 1em;
        background: url(../images/right.gif) left 12px no-repeat;
        border-bottom: none;
    }

        #megaMenu ul li ul li ul li a:hover {
            background: url(../images/right.gif) left 12px no-repeat;
            text-decoration: underline;
        }

    #megaMenu img.mmIcon {
        max-height: 24px;
        margin-right: 7px;
        vertical-align: middle;
    }

    #megaMenu img.rootIcon {
        max-height: 30px;
        margin-right: 6px;
        vertical-align: middle;
    }

/*--------- Pane Style ----------*/
.DNNEmptyPane {
    display: none!important;
}

.dnnpane [class*="grid"] {
    padding: 5px 0px 5px 0px;
}

.bannerpane {
    padding: 0;
    color: #333;
}

    .bannerpane p {
        margin: 0;
    }

.headerpane {
    padding: 0;
    margin: 0;
}

.content_grid12 {
}

.one_grid8 {
}

.one_grid4 {
}

.two_grid6a {
}

.two_grid6b {
}

.three_grid4a {
}

.three_grid4b {
}

.three_grid4c {
}

.four_grid12 {
}

.five_grid3a {
}

.five_grid3b {
}

.five_grid3c {
}

.five_grid3d {
}

.six_grid4 {
}

.six_grid8 {
}

.seven_grid12 {
}

.eight_grid3a {
}

.eight_grid3b {
}

.eight_grid3c {
}

.eight_grid3d {
}

.footer_grid3a {
    margin: 10px 0 20px 0;
}

.footer_grid3b {
    margin: 10px 0 20px 0;
}

.footer_grid3c {
    margin: 10px 0 20px 0;
}

.footer_grid3d {
    margin: 10px 0 20px 0;
}

.i_content_grid12 {
}

.i_one_grid3 {
}

.i_one_grid9 {
}

.i_two_grid4a {
}

.i_two_grid4b {
}

.i_two_grid4c {
}

.i_three_grid9 {
}

.i_three_grid3 {
}

.i_four_grid12 {
}

/*--------- Grid Style ----------*/
.row-fluid {
    width: 100%;
    *zoom: 1;
}

    .row-fluid:before, .row-fluid:after {
        display: table;
        content: "";
    }

    .row-fluid:after {
        clear: both;
    }

    .row-fluid [class*="span"] {
        display: block;
        width: 100%;
        min-height: 0;
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        -ms-box-sizing: border-box;
        box-sizing: border-box;
        float: left;
        margin-left: 2.127659574%;
        *margin-left: 1.8744680846382977%;
    }

        .row-fluid [class*="span"]:first-child {
            margin-left: 0;
        }

    .row-fluid span.SubHead {
        font-weight: normal;
        font-size: 13px;
    }

    .row-fluid .span12 {
        width: 99.99999998999999%;
        *width: 99.94680850063828%;
    }

    .row-fluid .span11 {
        width: 91.489361693%;
        *width: 91.4361702036383%;
    }

    .row-fluid .span10 {
        width: 82.97872339599999%;
        *width: 82.92553190663828%;
    }

    .row-fluid .span9 {
        width: 74.468085099%;
        *width: 74.4148936096383%;
    }

    .row-fluid .span8 {
        width: 65.95744680199999%;
        *width: 65.90425531263828%;
    }

    .row-fluid .span7 {
        width: 57.446808505%;
        *width: 57.3936170156383%;
    }

    .row-fluid .span6 {
        width: 48.93617020799999%;
        *width: 48.88297871863829%;
    }

    .row-fluid .span5 {
        width: 40.425531911%;
        *width: 40.3723404216383%;
    }

    .row-fluid .span4 {
        width: 31.914893614%;
        *width: 31.8617021246383%;
    }

    .row-fluid .span3 {
        width: 23.404255317%;
        *width: 23.3510638276383%;
    }

    .row-fluid .span2 {
        width: 14.89361702%;
        *width: 14.8404255306383%;
    }

    .row-fluid .span1 {
        width: 6.382978723%;
        *width: 6.329787233638298%;
    }

/*--------- Search Style ----------*/
#Search2 {
    display: none;
}

.search_style {
    float: right;
    margin-right: 10px;
    position: relative;
}

    .search_style .search-button, .search_style .search-button-close {
        background-color: #F8F8F8;
        background: -webkit-gradient(linear, left top, left bottom, from(#F8F8F8), to(#E5E5E5) );
        background: -moz-linear-gradient(center top, #F8F8F8, #E5E5E5);
        border: 1px solid #C6C6C6;
        border-radius: 2px 2px 2px 2px;
        cursor: pointer;
        display: block;
        height: 28px;
        margin: 5px 0;
    }

    .search_style .search-button-close {
        display: none;
    }

        .search_style .search-button:hover, .search_style .search-button-close:hover {
            background-color: #FFFFFF;
            background: -webkit-gradient(linear, left top, left bottom, from(#FFFFFF), to(#FFFFFF) );
            background: -moz-linear-gradient(center top, #FFFFFF, #FFFFFF);
            box-shadow: 0 0 3px #CCCCCC;
        }

    .search_style .search-button span {
        background: url(../images/icon_search.png) no-repeat scroll center 6px transparent;
    }

    .search_style .search-button-close span {
        background: url(../images/search_close.png) no-repeat scroll center 6px transparent;
    }

    .search_style .search-button span, .search_style .search-button-close span {
        display: block;
        height: 30px;
        opacity: 0.5;
        width: 32px;
    }

        .search_style .search-button span:hover, .search_style .search-button-close span:hover {
            opacity: 1;
        }

        .search_style .search-button span:active, .search_style .search-button-close span:active {
            border-color: #888888 #AAAAAA #CCCCCC;
            box-shadow: 0 1px 5px rgba(0, 0, 0, 0.25) inset;
        }

#Search {
    display: none;
    position: absolute;
    left: -13px;
    top: 3px;
    top: 5px\9;
}

.searchcss, a.searchcss:link, a.searchcss:active, a.searchcss:visited {
    color: #ffffff;
    text-decoration: none;
    font-weight: normal;
    font-size: 12px;
    display: block;
    position: absolute;
    width: 30px;
    height: 28px;
    right: 2px;
    top: 4px;
    text-indent: -99999px;
    overflow: hidden;
}

.searchSite {
    text-indent: -99999px;
}

a.searchcss:hover {
    color: #000000;
    text-decoration: none;
    font-weight: normal;
    font-size: 12px;
}

#Search input[type="text"] {
    position: absolute;
    right: 0;
    background: #FFFFFF;
    border: 1px solid #C7C7C7;
    font-size: 12px;
    color: #333333;
    width: 140px;
    padding: 7px 30px 7px 8px;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
}

#Search a {
    display: block;
    position: absolute;
    right: 0;
    top: 0;
    height: 28px;
    width: 40px;
    padding: 0;
    border: none;
    box-shadow: none;
    webkit-box-shadow: none;
    overflow: hidden;
    text-indent: -99999px;
    background: url(../images/icon_search.png) no-repeat 14px 9px;
    z-index: 1;
    cursor: pointer;
    opacity: 0.5;
}

    #Search a:hover {
        opacity: 1;
    }

/*--------- Login Style ----------*/
#Login2 {
    display: none;
}

.login_style {
    float: right;
    margin-right: 10px;
    position: relative;
}

    .login_style .login-button, .login_style .logout-button {
        background-color: #F8F8F8;
        background: -webkit-gradient(linear, left top, left bottom, from(#F8F8F8), to(#E5E5E5) );
        background: -moz-linear-gradient(center top, #F8F8F8, #E5E5E5);
        border: 1px solid #C6C6C6;
        border-radius: 2px 2px 2px 2px;
        cursor: pointer;
        display: block;
        height: 28px;
        margin: 5px 0;
    }

        .login_style .login-button:hover, .login_style .logout-button:hover {
            background-color: #FFFFFF;
            background: -webkit-gradient(linear, left top, left bottom, from(#FFFFFF), to(#FFFFFF) );
            background: -moz-linear-gradient(center top, #FFFFFF, #FFFFFF);
            box-shadow: 0 0 5px #CCCCCC;
        }

        .login_style .login-button:active, .login_style .logout-button:active {
            border-color: #888888 #AAAAAA #CCCCCC;
            box-shadow: 0 1px 5px rgba(0, 0, 0, 0.25) inset;
        }

        .login_style .login-button span {
            background: url(../images/icon_login.png) no-repeat scroll center 6px transparent;
            display: block;
            height: 30px;
            opacity: 0.5;
            width: 32px;
            overflow: hidden;
        }

        .login_style .logout-button span {
            background: url(../images/icon_logout.png) no-repeat scroll center 6px transparent;
            display: block;
            height: 30px;
            opacity: 0.5;
            width: 32px;
        }

            .login_style .login-button span:hover, .login_style .logout-button span:hover {
                opacity: 1;
            }

.user_login {
    display: none;
}

.login_style .login-button span a {
    height: 48px;
    width: 32px;
    padding: 30px 50px;
}

/*--------- User Style ----------*/
#User2 {
    display: none;
}

.user_style {
    float: right;
    margin-right: 10px;
    position: relative;
}

.user_style {
    float: right;
    margin-right: 10px;
    position: relative;
}

    .user_style .user-button {
        background-color: #F8F8F8;
        background: -webkit-gradient(linear, left top, left bottom, from(#F8F8F8), to(#E5E5E5) );
        background: -moz-linear-gradient(center top, #F8F8F8, #E5E5E5);
        border: 1px solid #C6C6C6;
        border-radius: 2px 2px 2px 2px;
        cursor: pointer;
        display: block;
        height: 28px;
        margin: 5px 0;
    }

        .user_style .user-button:hover {
            background-color: #FFFFFF;
            background: -webkit-gradient(linear, left top, left bottom, from(#FFFFFF), to(#FFFFFF) );
            background: -moz-linear-gradient(center top, #FFFFFF, #FFFFFF);
            box-shadow: 0 0 5px #CCCCCC;
        }

        .user_style .user-button:active {
            border-color: #888888 #AAAAAA #CCCCCC;
            box-shadow: 0 1px 5px rgba(0, 0, 0, 0.25) inset;
        }

        .user_style .user-button span {
            background: url(../images/icon_user.png) no-repeat scroll center 6px transparent;
            display: block;
            height: 30px;
            opacity: 0.5;
            width: 32px;
        }

            .user_style .user-button span:hover {
                opacity: 1;
            }

.user_register {
    display: none;
}

/*--------- User Profile Style ----------*/
#Mobile_Profile {
    display: none;
}

.user_profile {
    background-color: #F8F8F8;
    background: -webkit-gradient(linear, left top, left bottom, from(#F8F8F8), to(#E5E5E5) );
    background: -moz-linear-gradient(center top, #F8F8F8, #E5E5E5);
    border: 1px solid #C6C6C6;
    border-radius: 2px 2px 2px 2px;
    cursor: pointer;
    display: block;
    height: 28px;
    margin: 5px 0;
}

    .user_profile ul {
        margin: 0;
        padding: 0;
    }

    .user_profile .registerGroup, .user_profile .registerGroup * {
        display: block;
    }

    .user_profile .registerGroup {
        float: left;
        padding: 0;
        margin: 0;
    }

        /* Register Group Styles */
        .user_profile .registerGroup li {
            float: left;
            height: 28px;
            border-right: 1px solid #ccc;
        }

        .user_profile .registerGroup .buttonGroup {
            margin-right: 0;
        }

        .user_profile .registerGroup a {
            position: relative;
            display: block;
            padding: 0 9px;
            min-width: 15px;
            font-weight: normal;
            font-size: 12px;
            vertical-align: middle;
            color: #666!important;
            height: 28px;
            vertical-align: middle;
            line-height: 28px;
        }

            .user_profile .registerGroup a:hover {
                background: #fff;
                color: #000!important;
                text-decoration: none;
            }

            .user_profile .registerGroup a:active {
                color: #fff;
                padding: 0 9px;
            }

            .user_profile .registerGroup a strong {
                position: absolute;
                left: 0;
                top: 0;
                width: 100%;
                height: 100%;
                display: block;
                font-size: 11px;
                font-weight: bold;
                vertical-align: baseline;
                overflow: hidden;
                text-indent: -9999px;
            }

.registerGroup .userMessages, .registerGroup .userNotifications {
    background: none;
}

    .registerGroup .userMessages strong, .registerGroup .userNotifications strong {
        background: url(../images/userLoginSprite.png) no-repeat 10px 10px;
    }

    .registerGroup .userNotifications strong {
        background-position: -91px 8px;
    }

    .registerGroup .userMessages strong:hover {
        background-position: 10px -41px;
    }

    .registerGroup .userNotifications strong:hover {
        background-position: -91px -43px;
    }

    .registerGroup .userMessages strong:active {
        background-position: 10px -92px;
    }

    .registerGroup .userNotifications strong:active {
        background-position: -91px -93px;
    }

.user_profile .registerGroup a span {
    position: absolute;
    right: 5px;
    top: -7px;
    display: inline-block;
    padding: 2px 4px;
    line-height: 20px;
    min-width: 7px;
    text-align: center;
    margin-right: 3px;
    background: rgb(31,152,241); /* Old browsers */
    font-size: 9px;
    color: #fff;
    text-shadow: 0px 1px 0px #333333;
    /*CSS3*/
    background: -moz-linear-gradient(top, rgba(31,152,241,1) 0%, rgba(2,111,196,1) 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(31,152,241,1)), color-stop(100%,rgba(2,111,196,1))); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, rgba(31,152,241,1) 0%,rgba(2,111,196,1) 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, rgba(31,152,241,1) 0%,rgba(2,111,196,1) 100%); /* Opera 11.10+ */
    background: linear-gradient(top, rgba(31,152,241,1) 0%,rgba(2,111,196,1) 100%); /* W3C */
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    -webkit-box-shadow: 0px 1px 0px 0px #222222;
    -moz-box-shadow: 0px 1px 0px 0px #222222;
    box-shadow: 0px 1px 0px 0px #222222;
}

.user_profile .registerGroup li.userProfileImg {
    border-right: none;
}

.user_profile .registerGroup .userProfileImg a {
    padding: 0;
    background: none;
    min-width: 25px;
}

.user_profile .registerGroup a img {
    border: none;
    height: 28px;
    width: 28px;
    background: none;
}

/*--------- Language Style ----------*/
#Language2 {
    display: none;
}

.language_style {
    float: right;
    height: 40px;
    overflow: hidden;
}

    .language_style .language-button {
        background-color: #F8F8F8;
        background: -webkit-gradient(linear, left top, left bottom, from(#F8F8F8), to(#E5E5E5) );
        background: -moz-linear-gradient(center top, #F8F8F8, #E5E5E5);
        border: 1px solid #C6C6C6;
        border-radius: 2px 2px 2px 2px;
        cursor: pointer;
        display: block;
        float: left;
        height: 28px;
        margin: 5px 0;
    }

        .language_style .language-button:hover {
            background-color: #FFFFFF;
            background: -webkit-gradient(linear, left top, left bottom, from(#FFFFFF), to(#FFFFFF) );
            background: -moz-linear-gradient(center top, #FFFFFF, #FFFFFF);
            box-shadow: 0 0 3px #CCCCCC;
        }

        .language_style .language-button:active {
            border-color: #888888 #AAAAAA #CCCCCC;
            box-shadow: 0 1px 5px rgba(0, 0, 0, 0.25) inset;
        }

        .language_style .language-button span {
            background: url(../images/icon_lang.png) no-repeat scroll center 6px transparent;
            display: block;
            height: 30px;
            opacity: 0.5;
            width: 32px;
        }

            .language_style .language-button span:hover {
                opacity: 1;
            }

#Language {
    display: inline-block;
    display: block\9;
}

    #Language .language-object {
        float: right;
        display: block;
        margin: 12px 0 12px 5px;
    }

        #Language .language-object .Language {
            margin: 0 1px;
        }

        #Language .language-object span img {
            height: 12px;
            width: 17px;
            opacity: 0.7;
            margin: 0;
            border: 2px solid transparent;
        }

        #Language .language-object span:hover img {
            opacity: 1;
        }

        #Language .language-object .Language.selected img {
            opacity: 1;
            border-color: #666;
            -webkit-border-radius: 2px;
            border-radius: 2px;
        }

/*--------- Scroll Top Style ----------*/
#top-link {
    background: url(../images/scroll_top.png) no-repeat scroll center top rgba(0, 0, 0, 0.4);
    border: 0 none;
    border-radius: 3px 3px 3px 3px;
    bottom: 53px;
    right: 80px;
    display: block;
    height: 40px;
    padding: 0;
    width: 60px;
    position: fixed;
    text-decoration: none;
    z-index: 903;
}

    #top-link:hover {
        background: url(../images/scroll_top.png) no-repeat scroll center bottom rgba(0, 0, 0, 0.3);
        -webkit-transition: all 0.2s ease-in 0s;
        -moz-transition: all 0.2s ease-in 0s;
        -o-transition: all 0.2s ease-in 0s;
        transition: all 0.2s ease-in 0s;
    }

/*--------- Tipsy Style ----------*/
.tipsy {
    display: block;
    float: left;
    padding: 5px 2px;
    font-size: 12px;
    background-repeat: no-repeat;
    background-image: url(../images/tipsy.gif);
}

.tipsy-inner {
    padding: 5px 8px 4px 8px;
    background: #000000;
    color: #FFFFFF;
    max-width: 200px;
    text-align: center;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
}

.tipsy-up {
    background-position: top center;
}

.tipsy-down {
    background-position: bottom center;
}

.tipsy-right {
    background-position: right center;
}

.tipsy-left {
    background-position: left center;
}

/*--------- Color Picker Style ----------*/
#custom_wrapper {
    position: fixed;
    top: 170px;
    left: -155px;
    width: 150px;
    padding: 18px 0 18px 0;
    background: #fff;
    z-index: 99999;
    font-size: 12px;
    border: 1px solid #E1E1E1;
    border-bottom: 1px solid rgba(150, 150, 150, 0.2);
    -webkit-box-shadow: 3px 3px 0px 0px rgba(0, 0, 0, 0.1);
    -moz-box-shadow: 3px 3px 0px 0px rgba(0, 0, 0, 0.1);
    box-shadow: 3px 3px 0px 0px rgba(0, 0, 0, 0.1);
}

    #custom_wrapper div, #custom_wrapper span, #custom_wrapper p, #custom_wrapper li, #custom_wrapper td {
        color: #555!important;
    }

    #custom_wrapper #bg_color {
        width: 100%;
        height: 25px;
        cursor: pointer;
        border: 1px solid #555;
    }

#custom-button {
    display: none;
    position: fixed;
    top: 200px;
    left: 0;
    cursor: pointer;
    z-index: 999;
}

#custom_wrapper .custom_inner {
    width: 80%;
    margin: auto;
}

.colorpicker_preview {
    width: 100%;
    height: 30px;
    margin: 5px 0 0 0;
}

#custom_wrapper .use-form-styles select {
    width: 110px;
}

.color-box, .pattern-box, .bg-box {
    width: 24px;
    height: 24px;
    display: block;
    float: left;
    margin: 5px 2px 0 2px;
    border: 1px solid #cacaca;
}

#colorpicker {
    width: 36px;
    height: 36px;
    background: url(../images/colorpicker/select2.png);
}

    #colorpicker div {
        width: 28px;
        height: 28px;
        background: url(../images/colorpicker/select2.png) center;
    }

#custom_wrapper #custom-reset {
    height: 30px;
    padding: 5px 25px;
    margin: 0 18px;
    background: url(../images/gradient.png) #111;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    color: #fff;
    text-decoration: none;
}

#custom_wrapper #bg_pattern {
    height: 155px;
    margin-top: 10px;
}
